uuid: 8a97952f-3382-4d03-906e-4a97c9ea05cd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_marketplace_url
    - node.type.marketplace_institution
  module:
    - link
id: node.marketplace_institution.field_marketplace_url
field_name: field_marketplace_url
entity_type: node
bundle: marketplace_institution
label: Website
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
